# Kit de Presse - Anti SPAM

Mis à jour le 27 Janvier 2025

**Nom commercial de l'application**  : Anti SPAM
**Nom complet sur Google Play Store**: Anti SPAM démarchage téléphone
**Nom complet sur l'App Store**: Anti SPAM - bloqueur téléphone

## Promesse

Bloquez 12,5 millions de numéros de démarchage avec un simple bouton.


## Description courte

Dites STOP aux appels indésirables : démarchage téléphonique, centres d'appels, spams, arnaques. Anti SPAM identifie et bloque plus de 12 millions de numéros commerciaux et publicitaires en France.


## Description longue

**Anti SPAM**  est une application mobile conçue pour protéger les utilisateurs contre les appels indésirables, tels que le démarchage téléphonique, les arnaques et les centres d'appels. Disponible pour Android et iOS, cette solution française s'appuie sur une base de données de plus de  **12 millions de numéros réservés aux appels publicitaires**  (source ARCEP), vous épargnant la saisie manuelle de numéros et la mise à jour de la base de données.

Avec  **Anti SPAM**, deux options sont possibles :

1.  **Identification**  : Un label s'affiche lors d'un appel pour savoir instantanément si celui-ci est commercial.
2.  **Blocage**  : Les appels sont filtrés et bloqués pour ne plus jamais être dérangé par ces communications indésirables.

Les utilisateurs peuvent également créer des répertoires personnalisés pour bloquer des numéros spécifiques ou des plages de numéros.

**Caractéristiques clés**  :
-   **Application téléchargeable gratuitement** sur l'App Store et le Play Store
-   **Base de données ARCEP**  avec plus de 12 millions de numéros commerciaux
-   **Aucune publicité**, aucune collecte de données personnelles, et pas d'accès aux contacts
-   **Identification gratuite**  d'appels indésirables
-   **Personnalisation**  des répertoires pour des filtrages spécifiques
-   **Achat unique dans l'application** pour le blocage illimité des répertoires actuels et futurs.

## Description App Store

Dites STOP aux centres d'appels, aux sociétés qui cherchent à vous vendre leurs produits sans intérêt.

Cette app utilise un annuaire comptant plus de 12 millions de numéros réservés aux appels publicitaires / commerciaux pour vous protéger. (source ARCEP)

Pas de mise à jour de la base de donnée, oubliez l'application après l'avoir téléchargée, et retrouvez le plaisir d'entendre votre téléphone sonner.

La version gratuite offre la possibilité d'identifier les appels entrant directement lorsque vous les recevez.

La version payante (à vie, pas d'abonnement) offre la possibilité de ne plus jamais recevoir ces communications indésirables.

Identifiez également les appels de votre livreur, de votre chauffeur, ou du SAV avec lequel vous êtes en contact.

## Description Play Store

Dites STOP au démarchage téléphonique, aux centres d'appels, spams, arnaques et autres appels indésirables. 📲✋

Anti SPAM est une application française 🇫🇷 qui permet, en une seule action, d'identifier ou de bloquer plus de 12 millions de numéros réservés aux appels publicitaires / commerciaux en France (source ARCEP). Vous n'aurez donc pas besoin de rentrer vous même des plages de numéros, ni de mettre à jour la base de données. Oubliez l'application après l'avoir téléchargée, et retrouvez le plaisir d'entendre votre téléphone sonner. 🧘‍♂️

L'application inclut deux répertoires supplémentaires : l'un dédié aux services (SAV, livreurs, etc.) et l'autre aux préfixes internationaux.

Vous pouvez également créer vos propres répertoires pour filtrer des numéros spécifiques ou des plages de numéros, comme par exemple vos numéros "voisins", partageant les mêmes 6 premiers chiffres, afin de vous protéger contre d'éventuelles arnaques.

Vous avez deux possibilités:
📞 l'identification, qui permet l'affichage d'un label que vous pouvez personnaliser lorsque vous recevez un appel, avant même de décrocher.
🚫 le blocage, qui vous permet de filtrer les appels et ne plus jamais recevoir ces communications indésirables.

Téléchargeable gratuitement, cette application n’embarque aucune publicité, ne receuille aucune donnée personnelle et ne demande pas d'accès à vos contacts. 🔒
Contrairement à d'autres applis de blocage d'appels, celle-ci n'a pas besoin d'être définie comme application téléphonique par défaut, vous permettant ainsi de conserver l'utilisation de votre application Téléphone habituelle.


## Communiqué de presse

Anti SPAM révolutionne la lutte contre le démarchage téléphonique en France. En s'appuyant sur une base de données de millions de numéros publicitaires, cette application rend la gestion des appels indésirables simple et automatique. Téléchargez-la dès maintenant et redécouvrez le plaisir d'entendre votre téléphone sonner.

## Fiche technique

### Android

-	Téléchargeable gratuitement sur [Google Play](https://play.google.com/store/apps/details?id=com.gingkolab.antispam&referrer=utm_source=gingkolab-presskit&utm_medium=presskit&utm_campaign=gingkolab-presskit).
-	**Compatibilité**  : Android 10.0 ou version ultérieure.
-	**Classification du contenu**: PEGI 3
-	**Taille**: 7 Mo
-	**Technologies utilisées**  : Android (Java/Kotlin), Jetpack Compose, Material.
-	**Date de sortie**: 18 sept. 2024
-	**Note moyenne**: 4,5/5
-	**+ de 185 notes** et **+ de 100 avis**

### iOS

-	Téléchargeable gratuitement sur l'[App Store](https://apps.apple.com/fr/app/apple-store/id6478441741?pt=123509672&ct=gingkolab-presskit&mt=8).
-	**Compatibilité**  : iOS 17.0 ou version ultérieure.
-	**Classification du contenu**: 4+
-	**Taille**: 8 Mo
-	**Technologies utilisées**  : Swift/SwiftUI. 
-	**Date de sortie**: 10 mars 2024
-	**Note moyenne**: 4,7/5
-	**+ de 650 notes** et **+ de 125 avis**

## Biographie de l'équipe

L'application  **Anti SPAM**  a été développée par une entreprise française, Gingko Lab, créée à Bordeaux en 2022. L'équipe se compose de deux développeurs indépendants passionnés par la création d’applications mobiles utiles et intuitives.

## Origine

Nous étions nous même fréquemment perturbés par des appels non sollicités, au point de ne plus répondre aux numéros inconnus. En échangeant avec notre entourage, nous avons constaté que ce problème était largement partagé. Lors de nos recherches, nous avons découvert le plan de numérotation de l'ARCEP, en particulier les plages de numéros dédiées aux appels de démarchage.

Ne trouvant pas de solution native sur l'iPhone pour bloquer une plage de numéros par préfixe, ni d'application permettant de bloquer ou d'identifier facilement ces préfixes, nous avons décidé de développer notre propre solution sur iOS. Face à la demande croissante d'utilisateurs recherchant la même solution sur Android, nous avons ensuite développé et lancé l'application sur cette plateforme. 

## Témoignages et avis

- **Avis** par Mely763 – 15 oct. 2024
Parfait, j’ai un iPhone et nickel ! Je ne suis plus embêté comme avant avec 36 appels par jours, merci à vous

- **Incroyablement efficace, merci** par ForquiTOF – 21 sept. 2024
Chez un opérateur qui ne propose pas de service approprié, et utilisateur d’un iphone sans fonction similaire, j’étais à l’agonie comme beaucoup de monde!! Depuis 15 jours, suite à l’installation et la souscription à la version PLUS, plus un seul appel non souhaité !!! Simple et efficace, merci aux développeurs ! Merci à mon collègue pour le partage !

- **Parfait !!!!** par Girondeforce – modifié le 15 sept. 2024
La meilleure application pour nous avertir des appels malveillants et voir les bloquer dans la version payante. Je recommande !!!

- **SUPER EFFICACE** par soleil42 – 3 sept. 2024
Cette application est vraiment très efficace. J’allais changer de numéro de portable tellement je recevais des appels indésirables et depuis plus rien ! Achetez la version payante sans hésiter pour retrouver la serenité, cela vaut bien quelques euros. Merci aux développeurs !

- **Ma vie a changé** par Mj131313131313 – modifié le 24 juil. 2024
Au top! Mon téléphone était saturé d’appels de demarcheurs malgré mon inscription sur bloctel (qui ne fait rien) et je n’osais plus répondre. Maintenant tous ces appels sont notifiés et je suis tranquille Alleluia et merci !


## Informations de contact

Pour plus d'informations, contacter l'équipe Anti SPAM :

-   **Email**  :  contact@gingko-lab.com
-   **Site web**  :  [www.gingko-lab.com](https://gingko-lab.com/)
-   **Réseaux sociaux**  :  [X](https://x.com/GL_AntiSPAM),  [LinkedIn](https://fr.linkedin.com/company/gingko-lab)

## Liens supplémentaires

-   [Télécharger l'application sur Google Play](https://play.google.com/store/apps/details?id=com.gingkolab.antispam&referrer=utm_source=gingkolab-presskit&utm_medium=presskit&utm_campaign=gingkolab-presskit)
-   [Télécharger sur l'App Store](https://apps.apple.com/fr/app/apple-store/id6478441741?pt=123509672&ct=gingkolab-presskit&mt=8)


## FAQ

- **Dois-je garder l'application Anti SPAM ouverte ?**
  - **Non**, ce n'est pas nécessaire. Une fois les numéros bloqués ou identifiés, vous pouvez fermer l'application sans problème.

- **Je reçois encore des appels de démarchage, pourquoi ?**
  - Les numéros inclus dans notre répertoire de démarchage proviennent du [plan de numérotation de l'ARCEP](https://www.arcep.fr/actualites/actualites-et-communiques/detail/n/plan-de-numerotation-050922.html). Si vous recevez un appel de démarchage commercial non sollicité d'un numéro qui ne figure pas dans cette liste, il s'agit d'un **appel illégal** que vous pouvez signaler.

- **La fonctionnalité payante est-elle un abonnement ?**
  - **Non**, le paiement pour bloquer les numéros est un **achat unique**, valable à vie pour tous les numéros et répertoires actuels et futurs. Nous avons choisi de proposer cette fonctionnalité à un tarif accessible car elle nous semble d'utilité publique.

- **Qui est derrière cette application ?**
  - L'équipe derrière Anti SPAM est **indépendante et française**, composée d'**une développeuse** et d'**un développeur**. 

- **Mes données sont-elles récoltées et revendues ?**
  - **Non**, seules les données de plantage sont collectées, et aucune donnée personnelle n'est récupérée. Nous n'avons pas de compte utilisateur et demandons très peu d'autorisations. Aucune donnée n'est envoyée ou revendue à des tiers.
